[song]
name=The Revolution
artist=Attack Attack!
album=This Means War
genre=Metalcore
year=2012
charter=Chezy
preview_start_time=99186
icon=charts
album_track=1
diff_guitar=2
loading_phrase=Attack Attack! was an American metalcore band from Westerville, Ohio.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=6
video_start_time=0
delay=0
song_length=251872

